mkgeo_obstacle.sh File Reference

`mkgeo_obstacle` - mesh of the obstacle-in-channel More...

Go to the source code of this file.

## Namespaces

| mkgeo_obstacle

## Variables

| nx
| nx_default
| N
| c
| L
| hmin
| split
| quarter
| clean
| verbose
| name
| usage
| pkgbindir
| ny
| sys_coord_opt
| c_error
| to_clean
| command
| status
| filter

## Detailed Description

`mkgeo_obstacle` - mesh of the obstacle-in-channel

Definition in file mkgeo_obstacle.sh.